.version.photo /* version checker */
{
	color: #000014;
	background-color: #9A5535;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 0px;
	padding-bottom: 716px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu3610
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	top: 352px;
	left: 50%;
	margin-left: -784px;
}

#u3662popup
{
	z-index: 3;
}

#u3693
{
	z-index: 4;
}

#u3683
{
	z-index: 6;
}

#u3667
{
	z-index: 8;
}

#u3703
{
	z-index: 10;
}

#u3681
{
	z-index: 12;
}

#u3701
{
	z-index: 14;
}

#u3685
{
	z-index: 16;
}

#u3687
{
	z-index: 18;
}

#u3691
{
	z-index: 20;
}

#u3671
{
	z-index: 22;
}

#u3695
{
	z-index: 24;
}

#u3709
{
	z-index: 26;
}

#u3665
{
	z-index: 28;
}

#u3675
{
	z-index: 30;
}

#u3697
{
	z-index: 32;
}

#u3707
{
	z-index: 34;
}

#u3673
{
	z-index: 36;
}

#u3663
{
	z-index: 38;
}

#u9687
{
	z-index: 40;
}

#u9696
{
	z-index: 42;
}

#u9705
{
	z-index: 44;
}

#u9714
{
	z-index: 46;
}

#u9723
{
	z-index: 48;
}

#u9732
{
	z-index: 50;
}

#u9741
{
	z-index: 52;
}

#u9750
{
	z-index: 54;
}

#u9759
{
	z-index: 56;
}

#u9768
{
	z-index: 58;
}

#u9777
{
	z-index: 60;
}

#u9786
{
	z-index: 62;
}

#u9795
{
	z-index: 64;
}

#u9804
{
	z-index: 66;
}

#u9813
{
	z-index: 68;
}

#u9822
{
	z-index: 70;
}

#u9831
{
	z-index: 72;
}

#u9840
{
	z-index: 74;
}

#u9849
{
	z-index: 76;
}

#u9858
{
	z-index: 78;
}

#u3669
{
	z-index: 80;
}

#u3705
{
	z-index: 82;
}

#u3677
{
	z-index: 84;
}

#u3689
{
	z-index: 86;
}

#u3679
{
	z-index: 88;
}

#u3711
{
	z-index: 90;
}

#u3713popup
{
	z-index: 92;
}

#u3713
{
	width: 1226px;
	top: 67px;
	left: 50%;
	margin-left: -613px;
}

#u3728
{
	z-index: 93;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 187px;
}

#u3728_img
{
	margin-left: -2px;
	margin-right: -3px;
}

#u3734
{
	z-index: 95;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 187px;
	left: 70px;
}

#u3734_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u3760
{
	z-index: 97;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 187px;
	left: 140px;
}

#u3728.SSSlideLinkSelected,#u3734.SSSlideLinkSelected,#u3760.SSSlideLinkSelected
{
	margin: 187px -10000px 0px 0px;
}

#u3762
{
	z-index: 99;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	left: 1096px;
}

#u3720
{
	z-index: 101;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	left: 1166px;
}

#u3762.SSSlideLinkSelected,#u3720.SSSlideLinkSelected
{
	margin: 0px -10000px 0px 0px;
}

#u3738
{
	z-index: 103;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 242px;
}

#u3744
{
	z-index: 105;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 242px;
	left: 70px;
}

#u3716
{
	z-index: 107;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 242px;
	left: 140px;
}

#u3738.SSSlideLinkSelected,#u3744.SSSlideLinkSelected,#u3716.SSSlideLinkSelected
{
	margin: 242px -10000px 0px 0px;
}

#u3748
{
	z-index: 109;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 1096px;
}

#u3742
{
	z-index: 111;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 1166px;
}

#u3748.SSSlideLinkSelected,#u3742.SSSlideLinkSelected
{
	margin: 55px -10000px 0px 0px;
}

#u3740
{
	z-index: 113;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 297px;
}

#u3726
{
	z-index: 115;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 297px;
	left: 70px;
}

#u3754
{
	z-index: 117;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 297px;
	left: 140px;
}

#u3740.SSSlideLinkSelected,#u3726.SSSlideLinkSelected,#u3754.SSSlideLinkSelected
{
	margin: 297px -10000px 0px 0px;
}

#u3752
{
	z-index: 119;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 1096px;
}

#u3724
{
	z-index: 121;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 1166px;
}

#u3752.SSSlideLinkSelected,#u3724.SSSlideLinkSelected
{
	margin: 110px -10000px 0px 0px;
}

#u3758
{
	z-index: 123;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 352px;
}

#u3756
{
	z-index: 125;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 352px;
	left: 70px;
}

#u3732
{
	z-index: 127;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 352px;
	left: 140px;
}

#u3758.SSSlideLinkSelected,#u3756.SSSlideLinkSelected,#u3732.SSSlideLinkSelected
{
	margin: 352px -10000px 0px 0px;
}

#u9690
{
	z-index: 129;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 165px;
	left: 1096px;
}

#u9699
{
	z-index: 131;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 165px;
	left: 1166px;
}

#u9690.SSSlideLinkSelected,#u9699.SSSlideLinkSelected
{
	margin: 165px -10000px 0px 0px;
}

#u9708
{
	z-index: 133;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 407px;
}

#u9717
{
	z-index: 135;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 407px;
	left: 70px;
}

#u9726
{
	z-index: 137;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 407px;
	left: 140px;
}

#u9708.SSSlideLinkSelected,#u9717.SSSlideLinkSelected,#u9726.SSSlideLinkSelected
{
	margin: 407px -10000px 0px 0px;
}

#u9735
{
	z-index: 139;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 220px;
	left: 1096px;
}

#u9744
{
	z-index: 141;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 220px;
	left: 1166px;
}

#u9735.SSSlideLinkSelected,#u9744.SSSlideLinkSelected
{
	margin: 220px -10000px 0px 0px;
}

#u9753
{
	z-index: 143;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 462px;
}

#u9762
{
	z-index: 145;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 462px;
	left: 70px;
}

#u9771
{
	z-index: 147;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 462px;
	left: 140px;
}

#u9753.SSSlideLinkSelected,#u9762.SSSlideLinkSelected,#u9771.SSSlideLinkSelected
{
	margin: 462px -10000px 0px 0px;
}

#u9780
{
	z-index: 149;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 275px;
	left: 1096px;
}

#u9789
{
	z-index: 151;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 275px;
	left: 1166px;
}

#u9780.SSSlideLinkSelected,#u9789.SSSlideLinkSelected
{
	margin: 275px -10000px 0px 0px;
}

#u9798
{
	z-index: 153;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 517px;
}

#u9807
{
	z-index: 155;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 517px;
	left: 70px;
}

#u9816
{
	z-index: 157;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 517px;
	left: 140px;
}

#u9798.SSSlideLinkSelected,#u9807.SSSlideLinkSelected,#u9816.SSSlideLinkSelected
{
	margin: 517px -10000px 0px 0px;
}

#u9825
{
	z-index: 159;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 330px;
	left: 1096px;
}

#u9825_img
{
	padding-top: 5px;
}

#u9834
{
	z-index: 161;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 330px;
	left: 1166px;
}

#u9825.SSSlideLinkSelected,#u9834.SSSlideLinkSelected
{
	margin: 330px -10000px 0px 0px;
}

#u9843
{
	z-index: 163;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 572px;
}

#u9744_img,#u9843_img
{
	margin-left: -4px;
	margin-right: -3px;
}

#u9852
{
	z-index: 165;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 572px;
	left: 70px;
}

#u9861
{
	z-index: 167;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 572px;
	left: 140px;
}

#u9843.SSSlideLinkSelected,#u9852.SSSlideLinkSelected,#u9861.SSSlideLinkSelected
{
	margin: 572px -10000px 0px 0px;
}

#u9861_img
{
	margin-top: -3px;
	margin-bottom: -3px;
}

#u3730
{
	z-index: 169;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 385px;
	left: 1096px;
}

#u3714
{
	z-index: 171;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 385px;
	left: 1166px;
}

#u3730.SSSlideLinkSelected,#u3714.SSSlideLinkSelected
{
	margin: 385px -10000px 0px 0px;
}

#u3746
{
	z-index: 173;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 440px;
	left: 1166px;
}

#u3736
{
	z-index: 175;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 495px;
	left: 1166px;
}

#u3780
{
	z-index: auto;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 550px;
	margin-left: 1096px;
}

/* #u3746.SSSlideLinkSelected,#u3736.SSSlideLinkSelected
{
	margin: 495px -10000px 0px 0px;
} */

#u3736.SSSlideLinkSelected
{
	margin: 495px -10000px 0px 0px;
}
#u3718
{
	z-index: 177;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 440px;
	left: 1166px;
}

#u3750
{
	z-index: 179;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 440px;
	left: 1096px;
}

#u3718.SSSlideLinkSelected,#u3750.SSSlideLinkSelected
{
	margin: 440px -10000px 0px 0px;
}

#u3728_clip,#u3734_clip,#u3762_clip,#u3740_clip,#u3726_clip,#u3754_clip,#u3732_clip,#u9744_clip,#u9798_clip,#u9843_clip,#u9861_clip,#u3730_clip,#u3750_clip
{
	width: 60px;
	height: 45px;
}

#u3762_img,#u3740_img,#u3726_img,#u3754_img,#u3732_img,#u9798_img,#u3730_img,#u3750_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u3550
{
	z-index: 189;
	width: 437px;
	top: 2px;
	left: 50%;
	margin-left: -633px;
}

#u3550_img
{
	padding-top: 31px;
	padding-bottom: 31px;
}

#u3604
{
	z-index: 181;
	width: 379px;
	top: 0px;
	left: 50%;
	margin-left: -604px;
}

#u3604_clip
{
	width: 379px;
	height: 189px;
}

#u3604_img
{
	margin-top: -12px;
	margin-bottom: -11px;
}

#u3602
{
	z-index: 183;
	width: 379px;
	top: 183px;
	left: 50%;
	margin-left: -604px;
}

#menuu3936
{
	z-index: 191;
	width: 377px;
	top: 201px;
	left: 50%;
	margin-left: -602px;
}

#u5928
{
	width: 67px;
	min-height: 34px;
	margin-right: -10000px;
}

#u5929
{
	width: 67px;
	padding-bottom: 17px;
}

#u5930-4
{
	width: 45px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u5929:hover #u5930-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5986
{
	width: 85px;
	min-height: 34px;
	margin-right: -10000px;
	left: 69px;
}

#u5987
{
	width: 85px;
	padding-bottom: 17px;
}

#u5990-4
{
	width: 63px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u5929.MuseMenuActive #u5930-4,#u5987:hover #u5990-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6044
{
	width: 73px;
	min-height: 34px;
	margin-right: -10000px;
	left: 156px;
}

#u6047
{
	width: 73px;
	padding-bottom: 17px;
}

#u6050-4
{
	width: 52px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 10px;
}

#u5987.MuseMenuActive #u5990-4,#u6047:hover #u6050-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6102
{
	width: 51px;
	min-height: 34px;
	margin-right: -10000px;
	left: 231px;
}

#u6103
{
	width: 51px;
	padding-bottom: 17px;
}

#u6106-4
{
	width: 30px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 10px;
}

#u6047.MuseMenuActive #u6050-4,#u6103:hover #u6106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6160
{
	width: 93px;
	min-height: 34px;
	margin-right: -10000px;
	left: 284px;
}

#u6161
{
	width: 93px;
	padding-bottom: 17px;
}

#u6164-4
{
	width: 72px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 10px;
}

#u6103.MuseMenuActive #u6106-4,#u6161:hover #u6164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6161.MuseMenuActive #u6164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3552-4
{
	z-index: 185;
	width: 317px;
	min-height: 32px;
	bottom: 19px;
	left: 50%;
	margin-left: 303px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

